<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivitet</string>
	<key>CPU.Cores</key>
	<string>Kerner</string>
	<key>CPU.Load Average</key>
	<string>Gennemsnitlig Belastning</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graf</string>
	<key>History</key>
	<string>Historik</string>
	<key>Icon</key>
	<string>Symbol</string>
	<key>Label</key>
	<string>Beskrivelse</string>
	<key>Label &amp; Value</key>
	<string>Mærke og Værdi</string>
	<key>Memory.Memory</key>
	<string>Hukommelse</string>
	<key>Memory.Pages</key>
	<string>Sider</string>
	<key>Network.Bandwidth</key>
	<string>Båndbredde</string>
	<key>Network.Flag</key>
	<string>Flag</string>
	<key>Network.Network Status</key>
	<string>Netværksstatus</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN-status</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi-netværk</string>
	<key>Percentage</key>
	<string>Procentdel</string>
	<key>Percentages</key>
	<string>Procenter</string>
	<key>Spacer</key>
	<string>Mellemrum</string>
	<key>Time</key>
	<string>Tid</string>
	<key>Time &amp; Percentage</key>
	<string>Klokkeslæt og Procentdel</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ time foran</string>
	<key>Time.%@ hour behind</key>
	<string>%@ time bagud</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ timer foran</string>
	<key>Time.%@ hours behind</key>
	<string>%@ timer bagud</string>
	<key>Time.%@ o'clock</key>
	<string>%@ o’clock</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,1,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Samme tid</string>
	<key>Time.Today</key>
	<string>I dag</string>
	<key>Time.Tomorrow</key>
	<string>I morgen</string>
	<key>Time.Yesterday</key>
	<string>I går</string>
	<key>Time.eight</key>
	<string>Otte</string>
	<key>Time.eleven</key>
	<string>elleve</string>
	<key>Time.five</key>
	<string>Fem</string>
	<key>Time.five past %@</key>
	<string>fem over %@</string>
	<key>Time.five to %@</key>
	<string>fem i %@</string>
	<key>Time.four</key>
	<string>Fire</string>
	<key>Time.half past %@</key>
	<string>halv %@</string>
	<key>Time.midnight</key>
	<string>Midnat</string>
	<key>Time.nine</key>
	<string>Ni</string>
	<key>Time.one</key>
	<string>En</string>
	<key>Time.quarter past %@</key>
	<string>kvarter over %@</string>
	<key>Time.quarter to %@</key>
	<string>kvarter i %@</string>
	<key>Time.seven</key>
	<string>Syv</string>
	<key>Time.six</key>
	<string>Seks</string>
	<key>Time.ten</key>
	<string>ti</string>
	<key>Time.ten past %@</key>
	<string>ti over %@</string>
	<key>Time.ten to %@</key>
	<string>ti i %@</string>
	<key>Time.three</key>
	<string>Tre</string>
	<key>Time.twelve</key>
	<string>tolv</string>
	<key>Time.twenty five past %@</key>
	<string>femogtyve over %@</string>
	<key>Time.twenty five to %@</key>
	<string>femogtyve i %@</string>
	<key>Time.twenty past %@</key>
	<string>tyve over %@</string>
	<key>Time.twenty to %@</key>
	<string>tyve i %@</string>
	<key>Time.two</key>
	<string>To</string>
	<key>Value</key>
	<string>Værdi</string>
	<key>Values</key>
	<string>Værdier</string>
</dict>
</plist>
